Subject: Re: [PATCH 1/2] builtin/sparse-checkout: remove NEED_WORK_TREE flag

From: Junio C Hamano <[email-masked]>
Date: Wed, 08 Mar 2023 11:27:53 -0800

Junio C Hamano <[email-masked]> writes:

> But you did not find a place the feature you wanted to add with
> [2/2] would fit better, perhaps, in which case, somebody else may be
> able to suggest an alternative in their reviews of that step,
> hopefully.

... oh, or perhaps the list would reach a consensus that mixing a
subcommand that does not require a working tree is not all that bad,
which I am personally OK with, too.  I didn't at all mean to say:
"this shouldn't be a subcommand there, do it somewhere else".

Thanks.